Error

two or more packages specified (libosmovty3 libsane-extras)